/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Photocrati Media
Version: 2.12

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/
/* ----------- Album Styles Compact -------------*/

.ngg-album-compact {
	float:left;
	height:150px;
	padding-right:6px !important;
	margin:0px !important; 
	text-align:left;
	width:140px;	
}
.ngg-album-compactbox {
	background:transparent url(albumset.gif) no-repeat scroll 0%;
	height:86px;
	margin:0pt 0pt 6px !important;
	padding:12px 0pt 0pt 7px !important;
	width:110px;
}
.ngg-album-compact h4 {
	font-size:11px;
	font-weight:bold;
	margin-bottom:0px;
	margin-top:0px;
	width:130px;
}

.ngg-album-compact p {
display:none!important;
} 